
@charset "UTF-8";

@import url(basic.css);

.iphone {
	display: none;
}

html {
	background-color: #FFFFFF;
	background: url("../images/bg.jpg");
}

body {
	color: #333333;
	line-height: 1.5;
	font-size: 100%;
}

.xsmall { font-size: 93%; }
.small  { font-size: 100%; }
.middle { font-size: 116%; }
.large  { font-size: 123.1%; }
.xlarge { font-size: 131%; }

.hide {
	display: none;
}

a         { color: #4444FF; text-decoration: none; }
a:visited { color: #9944EE; text-decoration: none; }
a:hover   { color: #0033FF; text-decoration: underline; }
a:active  { color: #FF6600; text-decoration: none; }

h2 {
	font-size: 140%;
}

.bold {
	font-weight: bold;
}

hr {
	margin: 1em 0 1em 0;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #AAAAAA;
	height: 1px;
}

#main {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	height: 100%;
}

#header {
	background: url("../images/bg_header.jpg");
	height: 88px;
}
#header div.top {
	margin: 0 auto 0 auto;
	padding: 12px 0 0 0;
	width: 1000px;
}
#header div.top h1 {
	float: left;
	margin: 0 0 0 4px;
}
#header div.top h1 a {
	background: url("../images/logo.png") no-repeat;
	width: 320px;
	height: 64px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#header div.top div.silhouette {
	float: left;
	background: url("../images/silhouette.png") no-repeat;
	margin: 0 0 0 30px;
	width: 423px;
	height: 81px;
}
#header div.top div.fontsize {
	float: right;
	background: url("../images/font_base.png") no-repeat;
	margin: 0 0 0 0;
	width: 209px;
	height: 62px;
}
#header div.top div.fontsize span.headline {
	float: left;
	margin: 16px 0 0 20px;
	background: url("../images/font_title.gif") no-repeat;
	width: 90px;
	height: 18px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#header div.top div.fontsize a.small {
	float: left;
	margin: 11px 0 0 10px;
	background: url("../images/font_small.gif") no-repeat;
	width: 28px;
	height: 28px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#header div.top div.fontsize a.large {
	float: left;
	margin: 11px 0 0 10px;
	background: url("../images/font_large.gif") no-repeat;
	width: 28px;
	height: 28px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#header div.top div.fontsize a:hover  { background-position: -28px 0px; }
#header div.top div.fontsize a:active { background-position:   0px 0px; }

#middle {
	clear:both;
	margin: 4px auto 0 auto;
	width: 1000px;
}
#content {
	float: right;
	background-color: #FFFFFF;
	width: 775px;
	line-height: 1.8;
	color: #444444;
	font-size: 108%;
}
#content .copyright {
	margin: 60px 30px 0 30px;
	padding: 10px;
	border-top: 2px solid #e4e2de;
	text-align: center;
	color: #77705c;
}
#content .copyright span {
	margin: 0 auto 0 auto;
	background: url("../images/copyright.png") no-repeat;
	width: 147px;
	height: 15px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#footer {
}
#footer div.copyright {
	margin: 4px 0 20px 0;
	padding: 15px 0 0 0;
	height: 20px;
	background: url("../images/footer_bg.gif") repeat-x;
	text-align: center;
	color: #FFFFFF;
	font-size: 93%;
	font-weight: bold;
}

/****************************** MENU ******************************/

#left {
	float: left;
	width: 186px;
}

ul#menu {
	margin: 20px 0 80px 0;
	width: 186px;
}
ul#menu li {
}
ul#menu li a {
	background: url("../images/menus.png") no-repeat;
	margin: 6px 0 10px 0;
	width: 186px;
	height: 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
ul#menu li.item_1 a        { background-position:    0px    0px; }
ul#menu li.item_2 a        { background-position:    0px  -60px; }
ul#menu li.item_3 a        { background-position:    0px -120px; }
ul#menu li.item_4 a        { background-position:    0px -180px; }
ul#menu li.item_5 a        { background-position:    0px -240px; }
ul#menu li.item_1 a:hover  { background-position: -200px    0px; }
ul#menu li.item_2 a:hover  { background-position: -200px  -60px; }
ul#menu li.item_3 a:hover  { background-position: -200px -120px; }
ul#menu li.item_4 a:hover  { background-position: -200px -180px; }
ul#menu li.item_5 a:hover  { background-position: -200px -240px; }
ul#menu li.item_1 a:active { background-position: -400px    0px; }
ul#menu li.item_2 a:active { background-position: -400px  -60px; }
ul#menu li.item_3 a:active { background-position: -400px -120px; }
ul#menu li.item_4 a:active { background-position: -400px -180px; }
ul#menu li.item_5 a:active { background-position: -400px -240px; }

div#banner_area {
	text-align: center;
}
a.link_jrc img {
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	width: 88px;
	height: 80px;
}
a.link_silverlife img {
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	width: 88px;
	height: 80px;
}
a.link_pn21 img {
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	width: 88px;
	height: 31px;
}

/****************************** LOGIN ******************************/

div#login {
	margin: 30px 30px 30px 30px; 
}

/****************************** ABOUT ******************************/

#about {
	margin: 30px 30px 30px 30px; 
}
#about ul.pageLink {
}
#about ul.pageLink li {
}
#about div.page {
	margin: 1em 0 4em 0;
}
#about h2 {
	margin: 0 0 0.5em 0;
	border-top: 1px solid #d4d2ce;
	padding-top: 0.5em;
	color: #55CC55;
}
#about h3 {
	font-size: 120%;
}
#about p {
	margin: 0 1em 0 1em;
}
#about div#message dl {
	float: right;
	margin: 1em 1em 1em 1em;
}
#about div#message dl dt {
	float: left;
	margin-right: 20px;
}

#about dl.summary {
	margin: 1em 1em 1em 1em;
}
#about dl.summary dt {
	float: left;
}
#about dl.summary dd {
	margin-left: 6em;
}

#about div#activity h3 {
	margin: 1em 1em 0 1em;
}
#about div#activity p {
	margin: 0 1em 0 2.5em;
}


#about dl.member {
	margin: 1em 1em 1em 1em;
}
#about dl.member dt {
	float: left;
}
#about dl.member dd {
	margin-left: 8.5em;
}

/****************************** CONTACT ******************************/

#contact {
	margin: 30px 30px 30px 30px; 
}
#contact h2 {
	margin: 0 0 0.5em 0;
	color: #55CC55;
}
#contact dl.tel {
	margin: 0 20px 10px 20px;
}
#contact dl.tel dt {
	float: left;
}
#contact dl.tel dd {
	margin-left: 4em;
}


#contact label.indis {
	color: #FF6666;
}
#contact label.error {
	color: #FF6666;
}

#contact span.indis {
	margin-right: 0.5em;
	color: #FF6666;
}

#contact div.item {
	margin: 0 0 0.5em 0;
}
#contact input.text_input {
	margin: 0 0 0 0;
	border: 1px solid #888888;
}
#contact input.input_name {
	width: 200px;
}
#contact input.input_mail {
	width: 400px;
}
#contact textarea {
	margin: 0 0 0 0;
	width: 600px;
	height: 150px;
	border: 1px solid #888888;
}
#contact input:focus, textarea:focus {
	background: #e9f2fe;
}
#contact button.back_button {
	margin: 20px 0 0 0;
	padding: 0.2em 1em 0.2em 1em;
	font-size: 108%;
	color: #444444;
}
#contact button.next_button {
	margin: 20px 0 0 200px;
	padding: 0.2em 2em 0.2em 2em;
	font-size: 108%;
	color: #000000;
}

/****************************** TOP ******************************/

#image {
	background: url("../images/top-image.jpg") no-repeat;
	width: 775px;
	height: 300px;
}
#image img#cheer {
	float: right;
	margin: 0 40px 0 0;
	width: 200px;
	height: 300px;
}

#news {
	padding: 10px 30px 10px 30px;
}
#news h2 {
	color: #FF8888;
}
#news ul {
	margin-left: 1em;
}
#news ul li {
}
#news ul li .type {
	margin-right: 0.5em;
}
#news ul li .date {
	margin-right: 0.5em;
	font-size: 90%;
}
#news ul li a {
	margin-right: 0.5em;
}
#news ul li span.announce {
	background-color: #FFCC11;
	border-top:    1px solid #DDAA00;
	border-right:  1px solid #FFCC11;
	border-bottom: 1px solid #FFCC11;
	border-left:   1px solid #DDAA00;
	padding: 0.3em 0.3em 0.2em 0.3em;
	color: #00AA00;
	font-size: 85%;
}
#news ul li span.report {
	background-color: #5588EE;
	border-top:    1px solid #3355CC;
	border-right:  1px solid #5588EE;
	border-bottom: 1px solid #5588EE;
	border-left:   1px solid #3355CC;
	padding: 0.3em 0.3em 0.2em 0.3em;
	color: #FFFFFF;
	font-size: 85%;
}

ul li span.new {
	vertical-align: text-top;
	background-color: #FF6666;
	padding: 2px 4px 1px 4px;
	border: 1px solid;
	border-color: #FFAAAA #EE5555 #EE5555 #FFAAAA;
	color: #FFFFFF;
	font-size: 70%;
}

/****************************** ANNOUNCE INDEX ******************************/

#announce_list {
	margin: 30px 30px 30px 30px; 
}
#announce_list h2 {
	margin: 0 0 0 0;
	color: #55CC55;
}
//#announce_list h2.announce { color: #EEAA00; }
//#announce_list h2.report   { color: #5588EE; }

#announce_list ul {
	margin-left: 1em;
}
#announce_list ul li {
}
#announce_list ul li .type {
	margin-right: 0.3em;
}
#announce_list ul li .date {
	margin-right: 0.3em;
	font-size: 90%;
}
#announce_list ul li a {
	margin-right: 0.3em;
}

/****************************** ANNOUNCE DETAILS ******************************/

#announce_details {
	margin: 30px 30px 30px 30px;
}
#announce_details h2 {
	padding: 0 0 0 0;
	color: #55CC55;
}
#announce_details h2.announce {}
#announce_details h2.report   {}

#announce_details h3 {
	color: #55CC55;
	font-size: 120%;
}

#announce_details div.layout {
	margin: 1em 0 2em 1em;
}
#announce_details div.term {
	margin: 0 0 1em 0;
	color: #777777;
}
#announce_details div.layout div.contents {
	margin: 0 0 1em 0;
}
#announce_details div.layout div.contents table {
	margin: 0.5em 0 1em 0;
	border-collapse: collapse;
	border: 1px solid #AAAAAA;
}
#announce_details div.layout div.contents table tr th {
	padding: 5px 10px 5px 10px;
	border: 1px solid #AAAAAA;
	font-weight: normal;
	text-align: right;
	white-space: nowrap;
}
#announce_details div.layout div.contents table tr td {
	padding: 5px 10px 5px 10px;
	border: 1px solid #AAAAAA;
}

#announce_details div.link {
	color: #777777;
}
#announce_details div.publish {
	color: #777777;
}
#announce_details div.gotoIndex {
	clear: both;
}

